<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
      android:installLocation="auto" android:versionCode="5" android:versionName="0.0.5" package="com.TwentyCodes.android.SweetSoundsLite">
    <application android:label="@string/app_name" android:icon="@drawable/playdisabled">
        
        <activity android:name=".SweetSounds"
                  android:label="@string/app_name"
                  android:screenOrientation="portrait">
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />
                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>

    <activity android:name="com.TwentyCodes.android.SweetDreamsLib.Settings"></activity>
    
    <meta-data android:value="a14bad63772f7d3" android:name="ADMOB_PUBLISHER_ID" />

</application>
    <uses-sdk android:minSdkVersion="3" />


<uses-permission android:name="android.permission.INTERNET"></uses-permission>
</manifest> 